{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/d3652c74-c84a-42d0-87fb-04b9c3f4ce2a"]
        }
    ],
    "uuid": "8a34f9f2-ea1b-4e3a-87eb-944fd0f0372b"
}